*{margin:0;padding:0}
html,body,table.page,form{height:100%;width:100%}
html{overflow-y:scroll}
td{vertical-align:top}
table{border-collapse:collapse}
ul{list-style:none}
img{border:none}

td.content{background:url(img/bcg.jpg) repeat-x}
table.content{width:100%;margin:14px 0}
td.left{width:239px}
td.center{padding:0 28px}
td.right{width:172px;background:#fff}

td.bottom{vertical-align:bottom;background:url(img/footer.gif) bottom left repeat-x;height:72px}
td.bottom a:hover{text-decoration:none}
div.copyright{float:left;padding:10px 0 0 35px}
div.creator{float:right;padding:0 22px 14px 0;margin-top:10px}
div.creator p{float:left}
div.creator a{margin-right:12px}
div.creator img{float:left}

div.head{height:156px;background:url(img/head.jpg) top left no-repeat}